YEM 280 Problem [mittlerweile gefixt durch 2.81]

Video-Workshops, eBooks, Styles, Registrierungen, Multipads Forum Tyros 5 YEM 280 Problem [mittlerweile gefixt durch 2.81]

  • Dieses Thema hat 23 Antworten und 3 Teilnehmer, und wurde zuletzt aktualisiert vor 1 Jahr, 2 Monaten von roshman.
Ansicht von 15 Beiträgen - 1 bis 15 (von insgesamt 24)
  • Autor
    Beiträge
  • #163384
    roshman
    Teilnehmer

    [mittlerweile gefixt durch 2.81]

    Hallo Gemeinde.
    Es geht um Tyros 5. Habe heute der neu YEM 280 installiert und plötzlich waren meine SA2 Saxophone von die Expansions Packs weg. Müsste ich zurück auf YEM 270 kehren. Weis jemand woran es lag?

    Grüße
    Rumen

    #163402
    Joerg
    Verwalter

    Hallo Rumen,

    Ich kann ja nur nicht entziffern um welches SA2-Sax es gegangen ist… bei mir zum Beispiel ist es noch da. Lass dich nicht irritieren: eines der Saxophon führt lediglich das MIDI File mit und kein neues Sample, da es im Genos zum Beispiel enthalten ist.
    Bei den anderen Saxophonen kann es sein, Dass das Pack vorher schon korrupt war. Dann einfach noch mal neu importieren. Einen Grund wieder nach unten zu rüsten gibt es nicht.

    Liebe Grüße, Jörg.

    #163406
    Joerg
    Verwalter

    Hallo Rumen,

    Ich kann ja nur nicht entziffern um welches SA2-Sax es gegangen ist… bei mir zum Beispiel ist es noch da. Lass dich nicht irritieren: eines der Saxophon führt lediglich das MIDI File mit und kein neues Sample, da es im Genos zum Beispiel enthalten ist.
    Bei den anderen Saxophonen kann es sein, Dass das Pack vorher schon korrupt war. Dann einfach noch mal neu importieren. Einen Grund wieder nach unten zu rüsten gibt es nicht.

    Liebe Grüße, Jörg.

    #163426
    roshman
    Teilnehmer

    Hi Jörg!
    Alle drei-Alto, Tenor, Baritone. Habe sogar neu runtergeladen, importiert, gleiche Ergebnis. Die Demo’s und die REG’s waren da, die Sounds nicht. Zurück auf YEM270, alles ok. Müsste aber die 280 deinstallieren um 270 zu installieren. Und es geht um die Expansions Pack’s,”.cpf”, nicht um die Sounds, die im Tyros enthallten sind.

    Grüß
    Rumen

    #163431
    Joerg
    Verwalter

    Hallo Rumen,

    upps, jetzt habe ich mich im Keyboard vertan 😅
    Dann nimm erstmal die 2.7, wenn es damit funktioniert. In der 2.8 wurden zunächst nur das neue A5000 implementiert und Funktionen, die das T5 eh nicht betreffen.

    Liebe Grüße, Jörg.
    PS: ich checke das mit 2.8 und T5 mal, wenn ich Zeit habe. Kann ein paar Tage dauern

    #163439
    roshman
    Teilnehmer

    Ok. 2.7. habe ich schon wieder drauf. Bin gespannt ob du was entdeckst.

    Grüße
    Rumen

    #163444
    Joerg
    Verwalter

    Hallo Rumen,

    das Ganze hat mir nun doch keine Ruhe gelassen!
    Ich muss Dir das leider auch bestätigen! Aus unbegreiflichem Grund werden alle SA2-Instrumente im YEM 2.80 ausgegraut und stehen für eine Übertragung nicht mehr zur Verfügung 🙁 – Und zwar nicht nur Tyros5 sondern auch in der Genos-YEM-Datenbank das gleiche Spielchen 🙁

    Beste Grüße
    Jörg.

    PS: Ich habs mal an Yamaha gemeldet. Aber das kannst Du gerne auch tun! Je breiter die Front umso besser.

    #163465
    roshman
    Teilnehmer

    Danke für die schnelle Reaktion. Ich dachte so was passiert mir nur 🙂
    Habe eben auch Yamaha gemeldet.

    Grüße
    Rumen

    #163472
    HP
    Teilnehmer

    Hallo zusammen,

    warum spielt man überhaupt eine neue Version auf, wenn für das entsprechende Key keine Änderung in der neuen Version implementiert wurde?
    Immer nur dann eine neue Version installieren, wenn es für die eigene Nutzung auch unbedingt erforderlich ist und auch Nutzen bringt!

    Finger weg von einem funktionierenden und laufenden System! Das erspart ne Menge Ärger und Zeit 🙂

    Beste Grüße
    Heinz

    #163477
    Joerg
    Verwalter

    Hallo Heinz,

    Das ist leider falsch in unserem Fall. Meistens werden Fehler behoben. Und unter neueren Versionen generierte Pakete laufen auf einer älteren Version halt nicht mehr.
    Leider ist den Herrschaften bei der Fehlerkorrektur wohl ein neuer Fehler reingekommen. Das kann auch passieren und muss gemeldet werden. Ansonsten gilt immer: neueste Version installieren. Für eine veraltete Version bekommt auch niemand mehr Unterstützung.

    Liebe Grüße, Jörg.

    #163670
    roshman
    Teilnehmer

    Hi Jörg. Hast du schon ein Antwort von Yamaha erhalten? Bei mir sieht es so aus:

    “Hallo Roschmanow Rumen

    vielen Dank für Ihre Anfrage.
    Ihre Bearbeitungsnummer für diesen Vorgang ist: 00054519.

    Sehr geehrter Herr Rumen,
    vielen Dank für Ihre E-Mail an den Support für elektronische Musikinstrumente.
    Wir haben folgendes getestet:

    YEM 2.80 installiert
    SA2 Premium Voices importiert
    Packs auf Instrument übertragen

    Zu keinem Zeitpunkt konnten wir ein Problem feststellen.
    Wir haben für den Test Windows 10, YEM 2.80, Genos und die Pakete von folgender Website benutzt:
    https://de.yamaha.com/de/products/contents/keyboards/vse/index.html
    Bild_2021-04-23_12-21-38.png
    Bitte schauen Sie noch einmal, ob wir alle mit denselben Daten gearbeitet haben. Laden Sie im Zweifel die Daten von dieser Website erneut herunter.
    Wir hoffen, diese Informationen haben zur Klärung Ihrer Anfrage beigetragen und wünschen weiterhin viel Freude beim Musizieren.

    Mit freundlichen Grüßen

    Yamaha Customer Service and Support”

    Grüße
    Rumen

    Attachments:
    You must be logged in to view attached files.
    #163676
    Joerg
    Verwalter

    Hallo Rumen,

    tja, schade. Das kann ich leider nicht bestätigen.
    Nein, ich habe noch keine Antwort von Yamaha bekommen.

    Lg, Jörg.

    #163681
    HP
    Teilnehmer

    Hallo zusammen,
    da steht in der Antwort doch überhaupt nichts von T5!
    Es wurde doch mit dem Genos getestet.

    Und noch mal,
    ich sehe für den T5, da es für diesen keine neue Firmwareversion gibt, überhaupt keinen Grund, auf den aktuellen YEM 2.80 upzudaten.
    Aber jeder wie er will.
    Runtergeladen habe ich ihn allerdings, aber nur für FALLS!

    Ich nutze mit dem Genos, da es für diesen ebenfalls keine neue Firmwareversion gibt, immer noch die Version 2.7 und alles funktioniert einwandfrei.
    Wozu also auf den YEM 2.80 upgraden?
    Und neue Packs gibt es von Yamaha auch nicht. Zumindest habe ich noch keine gesehen. Also…………..

    Viele Grüße
    Heinz

    #163686
    Joerg
    Verwalter

    @Rumen: ich werde den Test auch noch mal wiederholen. Sollte es tatsächlich funktionieren, haben Sie irgendwie klammheimlich was ausgetauscht. Ich habe die Pakete ebenfalls frisch heruntergeladen, und auf Genos und auf TYROS 5 getestet (natürlich mit dem entsprechend passenden Paketen auch von der Webseite, wie der Yamaha Support angegeben hat)
    Dieser Fehler wurde jedoch mittlerweile auch von anderen bestätigt auf Facebook. Sollte das jetzt funktionieren, schaue ich mir mal die Datei Versionen genau an 😅

    Liebe Grüße, Jörg.

    #163691
    roshman
    Teilnehmer

    Hallo Heinz. Jörg hat auch auf Genos getestet mit gleichen Ergebnis wie auf Tyros5. Sonst hast ja geschrieben, “jeder wie er will”

    Grüße
    Rumen

Ansicht von 15 Beiträgen - 1 bis 15 (von insgesamt 24)
  • Du musst angemeldet sein, um auf dieses Thema antworten zu können.